[Desktop Entry]
Encoding=UTF-8
Name=Urxvt Terminal Control
Icon=/usr/local/UrxvtControl/icons/urxvtcontrol.svg
Comment=Urxvt configuration
Exec=/usr/local/UrxvtControl/urxvtcontrol
Terminal=false
Type=Application
Categories=Utility;
GenericName=Urxvt configuration
